curl --request POST \
--url https://apigcp.trynia.ai/v2/auth/login/verify \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"email": "<string>",
"code": "<string>",
"organization_id": "<string>"
}
'{
"api_key": "<string>",
"api_key_id": "<string>",
"user_id": "<string>",
"organization_id": "<string>"
}Verify login code and receive a new full-access API key.
curl --request POST \
--url https://apigcp.trynia.ai/v2/auth/login/verify \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"email": "<string>",
"code": "<string>",
"organization_id": "<string>"
}
'{
"api_key": "<string>",
"api_key_id": "<string>",
"user_id": "<string>",
"organization_id": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://docs.trynia.ai/llms.txt
Use this file to discover all available pages before exploring further.
API key must be provided in the Authorization header
Was this page helpful?